Magento 2 Outdated Browser Warning Module

Description

A simple module that outputs a warning if an unsupported browser is being used to view the website.
View module View docs View issues

Summary

This module simply detects if the browser is running Microsoft Internet Explorer versions below 10 and if it is outputs a message letting the user know the browser isn't supported.

The detection is via useragent sniffing so is subject to easy bypassing. This module is mainly for SOZO projects as a couple of clients want the message output for their customers of the Magento 2 website.

Latest Version

Downloads

Stars

License

Launched

Last Update

Works with

Magento 2.4

More Work

Magento 2 WYSIWYG Error Remover Module
Magento 2 WYSIWYG Error Remover Module

Removes the error message displayed when saving a CMS page in Magento 2.4.2 or higher.

Clive Walkden
Clive Walkden

An update from the old SOZOcms version of my site to the new static generated Jigsaw build

NutritionX
NutritionX

A Magento 2 build for an award winning sports nutrition site.